{
  "id": 5653804,
  "name": "Eugene C. Felt et al., Plaintiff, v. Clint Crosby et al., Defendants. Jarecki Manufacturing Company, Appellant, v. Clint Crosby et al., Appellees",
  "name_abbreviation": "Felt v. Crosby",
  "decision_date": "1946-10-04",
  "docket_number": "Term No. 46M13",
  "first_page": "513",
  "last_page": "513",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 513"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 410,
    "ocr_confidence": 0.507,
    "sha256": "24ee6e568649dd37bc9f686f6058348db2d0dde3d85775c3342dd22db25d9e3e",
    "simhash": "1:bfcbd2b6ed6dcba0",
    "word_count": 61
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Eugene C. Felt et al., Plaintiff, v. Clint Crosby et al., Defendants. Jarecki Manufacturing Company, Appellant, v. Clint Crosby et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Stone.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Stone."
      }
    ],
    "attorneys": [
      "Pyle & McCallister, for appellant; Craig & Craig, for certain appellee; Russell Wilson, for certain other appellees."
    ],
    "corrections": "",
    "head_matter": "Eugene C. Felt et al., Plaintiff, v. Clint Crosby et al., Defendants. Jarecki Manufacturing Company, Appellant, v. Clint Crosby et al., Appellees.\nTerm No. 46M13.\nopinion filed October 4, 1946;\nreleased for publication November 12, 1946.\nPyle & McCallister, for appellant; Craig & Craig, for certain appellee; Russell Wilson, for certain other appellees."
  },
  "file_name": "0513-01",
  "first_page_order": 547,
  "last_page_order": 547
}
